## Unjar/Unwar/Unzip

### Description

Unzips a zip-, war- or jarfile.

For JDK 1.1 "last modified time" field is set to current time instead of being carried from zipfile.

File permissions will not be restored on extracted files.

### Parameters

Attribute | Description | Required
src | zipfile to expand. | Yes
dest | directory where to store the expanded files. | Yes
overwrite | Overwrite files, even if they are newer than the corresponding entries in the archive (true or false, default is true). | No

### Examples

> `<unzip src="${tomcat_src}/tools-src.zip" dest="${tools.home}" />`

Copyright © 2000,2001 Apache Software Foundation. All rights Reserved.